PrefabFiles = {
	"nep",
}
Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/nep.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/nep.xml" ),
    Asset( "IMAGE", "images/selectscreen_portraits/nep.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/nep.xml" ),
    Asset( "IMAGE", "images/selectscreen_portraits/nep_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/nep_silho.xml" ),
    Asset( "IMAGE", "bigportraits/nep.tex" ),
    Asset( "ATLAS", "bigportraits/nep.xml" ),	
	Asset("IMAGE", "images/neptune.tex"),
    Asset("ATLAS", "images/neptune.xml"),	
	Asset( "IMAGE", "images/avatars/avatar_nep.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_nep.xml" ),	
	Asset( "IMAGE", "images/avatars/avatar_ghost_nep.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_nep.xml" ),	
}
AddMinimapAtlas("images/neptune.xml")
AddMinimapAtlas("images/nepgear.xml")

GLOBAL.STRINGS.CHARACTER_TITLES.nep = "Neptune"
GLOBAL.STRINGS.CHARACTER_NAMES.nep = "Neptune"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.nep = " the power of a goddess. ++++Damage. +++Sanity. +++Health"
GLOBAL.STRINGS.CHARACTER_QUOTES.nep = "\"I will show you the true power of a goddess.\""
local require = GLOBAL.require 
local STRINGS = GLOBAL.STRINGS

--
---
------====================================
------====================================
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WILLOW.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WOLFGANG.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WENDY.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WX78.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WICKERBOTTOM.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WOODIE.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
GLOBAL.STRINGS.CHARACTERS.WAXWELL.DESCRIBE.NEP = "It's Neptune form Hyperdimension Neptunia. "
------====================================
------====================================
---
--



STRINGS.CHARACTERS.NEP=require "speech_nep"
GLOBAL.STRINGS.NAMES.NEP = "Neptune"
AddModCharacter("nep")